{% extends 'base.html.twig' %}

{% block title %}Roots{% endblock %}

{% block body %}
<h3>Add a new product</h3>

{{ form_start(form) }}
{{ form_widget(form) }}

<button type="submit" class="btn btn-outline-dark"> 
{% if (edit) %}
    Enregistrer
{% else %}
    Ajouter l'article
{% endif %}
</button>
{{ form_end(form) }}
{% endblock %}
